0
Є відповідь

How can I tell what phones are compatible

budbkind 9 років тому оновлено Jona (Lead Developer) 9 років тому 0

Відповідь

Відповідь
Є відповідь
All Android devices running OS version 1.5 and higher are supported.
Відповідь
Є відповідь
All Android devices running OS version 1.5 and higher are supported.